@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TisaPro-Light-KQWLSFWN.woff2") format("woff2"), url("../fonts/TisaPro-Light-X5JJH3IV.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/TisaPro-LightIta-HF252UZZ.woff2") format("woff2"), url("../fonts/TisaPro-LightIta-IN3XMADV.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TisaPro-MY7SPFIP.woff2") format("woff2"), url("../fonts/TisaPro-BNSNIP5L.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/TisaPro-Ita-CVCS7H2A.woff2") format("woff2"), url("../fonts/TisaPro-Ita-PR4MA7OE.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TisaPro-Medi-KLAITV6K.woff2") format("woff2"), url("../fonts/TisaPro-Medi-DKEUAMKW.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/TisaPro-MediIta-IHSB6GF3.woff2") format("woff2"), url("../fonts/TisaPro-MediIta-QNGRI2V6.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/TisaPro-Bold-QPGYTID3.woff2") format("woff2"), url("../fonts/TisaPro-Bold-BW43BINC.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Tisa";
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("../fonts/TisaPro-BoldIta-LCG3IKVY.woff2") format("woff2"), url("../fonts/TisaPro-BoldIta-5W56XLNP.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Realist";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/MobiliarRealistWeb-SemiLight-7OXTCZFT.woff2") format("woff2"), url("../fonts/MobiliarRealistWeb-SemiLight-4BVC3VZI.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Realist";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/MobiliarRealistWeb-Regular-PDGM4UEV.woff2") format("woff2"), url("../fonts/MobiliarRealistWeb-Regular-QJEF6KEA.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Realist";
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/MobiliarRealistWeb-Medium-YOI4WVZJ.woff2") format("woff2"), url("../fonts/MobiliarRealistWeb-Medium-V22YK323.woff") format("woff");
}

@font-face {
  font-family: "Mobiliar Realist";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("../fonts/MobiliarRealistWeb-Bold-Z3NI5LG2.woff2") format("woff2"), url("../fonts/MobiliarRealistWeb-Bold-KYBLKW5V.woff") format("woff");
}
